<!DOCTYPE html>

<html>
    <head>
        <title>Code of Ethics of the Filipino Computing and Information Technology Professional</title>
    </head>
    <body>
        <h1>Code of Ethics of the Filipino COmputing and Information Technology Professional</h1>
        <p>For the purposes of this Code, the following terms are defined as follows:</p>

        <h3>Information Technology</h3>
        <p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its form including, but not limited to, voice, graphics, text, video, data and image.</p>

        <h3>Information Technology Professional</h3>
        <p>One who develops or provides information technology products and/or services to the public</p>
    </body>
</html>
